/* First step */

html.whitemode .preload * {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
}

html.whitemode .back-to-top {
	background: #e7e7e7;
	color: #252525;
	text-align: center;
}

@media only screen and (min-width: 768px) and (max-width: 1320px) {
	
}

html.whitemode .back-to-top:hover {
	background: #e7e7e7;
	color: #ccc;
}

html.whitemode .back-to-top:focus {
	color: #252525;
}

html.whitemode .navbar-wrapper.affix {
	height: 38px; 
}

#particles {
}

/* Default items */

html.whitemode .homepage-content img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

html.whitemode .homepage-content iframe {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

html.whitemode body {
	font: 13px/18px Raleway, sans-serif;
	color: #252525;
	background: #fff;
}

html.whitemode body:after {
	background: #fff;
}

html.whitemode a {
	color: #252525;
}

html.whitemode a:hover {
	color: #ccc;
	text-decoration: none;
}

html.whitemode a:focus {
	outline: none;
}

html.whitemode .legend-default {
	color: #999;
}

html.whitemode .legend-default a {
	color: #999;
}

html.whitemode .legend-default a:hover {
	color: #ccc;
}

html.whitemode .tag-default {
	color: #252525;
	background: #fff;
	font-style: normal;
}

html.whitemode .tag-default:hover {
	background: #252525;
	color: #ccc;
	cursor: pointer;
}

html.whitemode .tag-1 {
	background: #fff;
}

html.whitemode .tag-1.active {
	background: #ccc;
	color: #252525 !important;
}

html.whitemode .tag-1.active:hover span {
	background: #ccc;
	color: #252525 !important;
}

html.whitemode .tag-1 s {
	background: rgba(0, 0, 0, 0.03);
	text-decoration: none;
	color: #999;
}

html.whitemode .sorting .tag-1 {
	background-color: transparent;
}
html.whitemode .sorting .tag-1.active {
	background: #ccc;
}

html.whitemode .more-link {
	color: #ccc !important;
}

html.whitemode .more-link:after {
	color: #999;
}

html.whitemode .more-link:hover:after {
	color: #ccc;
}

html.whitemode .reply-link {
	color: #ccc !important;
}

html.whitemode .reply-link:after {
	color: #999;
}

html.whitemode .reply-link:hover:after {
	color: #ccc;
}

html.whitemode .show-more-link {
	color: #252525 !important;
}

html.whitemode .show-more-link:after {
	color: #999;
}

html.whitemode .show-more-link:hover:after {
	color: #ccc;
}

html.whitemode .stars {
	text-align: center;
	background: #fff;
	color: #252525;
	letter-spacing: -0.1px;
}

html.whitemode .banner-728x90 {
	text-align: center;
}

html.whitemode .btn-default {
	background: #e7e7e7;
	color: #252525;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
}

html.whitemode .btn-default:hover {
	background: #ccc;
	color: #252525;
}

html.whitemode .button-1 {
	background: #e7e7e7;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
	color: #252525 !important;
}

html.whitemode .button-1:hover {
	color: #252525 !important;
	background: #ccc;
}

html.whitemode .button-1.color {
	color: #fff !important;
}

html.whitemode .button-1.color:hover {
	color: #252525 !important;
	background: #ccc !important;
}

html.whitemode .button-1.white {
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0, rgba(0, 0, 0, 0.15) 0 1px 0 inset, rgba(0, 0, 0, 0.15) 1px 0 0 inset, rgba(0, 0, 0, 0.15) 0 -1px 0 inset, rgba(0, 0, 0, 0.15) -1px 0 0 inset;
}

html.whitemode .button-1.white:hover {
	color: #252525 !important;
	background: #ccc !important;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
}

html.whitemode .button-1 i:after {
	background: rgba(0, 0, 0, 0.1);
}

.tab-shortcode .tab-content { 	 	
	display: none; 	 	
}

html.whitemode .form-control {
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.03) 0 3px 0 inset;
	font: 13px/18px Raleway, sans-serif;
	color: #252525;
}

html.whitemode .form-control:focus {
	box-shadow: rgba(0, 0, 0, 0.03) 0 3px 0 inset;
}

html.whitemode .carousel-indicators li {
	background: none;
	cursor: pointer;
	text-indent: -999px;
}

html.whitemode .carousel-indicators li.active {
	background: #999;
}

html.whitemode .carousel-control {
	color: #252525;
	opacity: 1;
	text-align: center;
	text-shadow: none;
}

html.whitemode .carousel-control:hover {
	color: #252525 !important;
	background: #ccc !important;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
}

html.whitemode .carousel-control:hover i {
	color: #252525 !important;
}

html.whitemode .carousel-control.left, 
html.whitemode .carousel-control.right {
	background: none;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0, rgba(0, 0, 0, 0.15) 0 1px 0 inset, rgba(0, 0, 0, 0.15) 1px 0 0 inset, rgba(0, 0, 0, 0.15) 0 -1px 0 inset, rgba(0, 0, 0, 0.15) -1px 0 0 inset;
}

html.whitemode .carousel-control:hover, 
html.whitemode .carousel-control:active {
	color: #ccc !important;
}

html.whitemode .carousel-control:focus {
	color: #999;
	opacity: 1;
	outline: 0;
}

html.whitemode .pagination a {
	background: #e7e7e7 !important;
	color: #999 !important;
	text-align: center;
}

html.whitemode .pagination a:hover {
	color: #252525 !important;
}

html.whitemode .pagination .active a {
	color: #252525 !important;
}

html.whitemode .pagination .more a {
	background: none !important;
}

html.whitemode .read-progress {
	background: #e4e4e4;
}

html.whitemode .read-progress span {
	background: #ccc;
}

html.whitemode .homepage-content .search-results s {
	color: #252525;
	background: #fff000;
	text-decoration: none;
}

html.whitemode .search-query-1 {
	color: #999;
}

html.whitemode .search-query-1 div:first-child:before {
	color: #999;
}

html.whitemode .search-query-1 div:last-child {
	
	color: #252525;
}

html.whitemode .search-query-1 div:last-child span {
	background: #fff000;
}

html.whitemode .search-results .gallery-widget {
	color: #fff;
}

html.whitemode .search-results .gallery-widget:after {
	background: #e4e4e4;
}

html.whitemode .search-results .gallery-widget a {
	color: #fff;
}

html.whitemode .post-1 .post .gallery-widget a:hover {
	color: #ccc;
}

html.whitemode .search-results .gallery-widget .overlay {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -140px 50px -80px inset;
}

html.whitemode .panel-group .panel + .panel {
}

html.whitemode .panel {
	box-shadow: none;
	background: none;
}

html.whitemode .panel-default .panel-heading {
	background: none;
}

html.whitemode .panel-default .panel-title {
	color: #999;
}

html.whitemode .panel-default .panel-title a {
	color: #ccc;
}

html.whitemode .panel-default .panel-title a.collapsed {
	color: #999;
}

html.whitemode .panel-group .panel-heading + .panel-collapse .panel-body {
}

html.whitemode .info-box p {
	color: #252525;
}

html.whitemode .info-box.warning p { 	 	
	color: #252525 !important; 	 	
}

html.whitemode .info-box {
	background: #e7e7e7;
	box-shadow: rgba(0, 0, 0, 0.15) 0 -1px 0 inset;
	text-align: center;
}

html.whitemode .info-box.warning {
	background: #f3002e;
	color: #fff;
}

html.whitemode .info-box.success {
	background: #1db000;
	color: #fff;
}

html.whitemode .hotness {
	color: #f3002e;
}

/* Titles */

html.whitemode .title-default {
	box-shadow: #ccc 0 -3px 0 inset;
}

html.whitemode .title-default > a {
	color: #999;
}

html.whitemode .title-default > a:hover {
	color: #ccc;
}

html.whitemode .title-default > a.active {
	color: #252525;
	box-shadow: #252525 0 -3px 0 inset;
}

html.whitemode .title-default .view-all:after {
	color: #999;
}

html.whitemode .title-default .view-all:hover:after {
	color: #ccc;
}

html.whitemode .title-default .go-back:after {
	color: #999;
}

html.whitemode .title-default .go-back:hover:after {
	color: #ccc;
}

/* Trending */

html.whitemode .trending .items-wrapper {
	overflow: hidden;
}

html.whitemode .trending .items {
	text-overflow: clip;
	white-space: nowrap;
}

html.whitemode .trending:hover .items {
	opacity: 0.7;
}

html.whitemode .trending .controls {
	background: #fff;
}

html.whitemode .trending .controls a {
	color: #999;
}

html.whitemode .trending .controls a:hover,
html.whitemode .trending .controls a.active {
	color: #252525;
}

html.whitemode .trending .social {
	background: #fff;
}

html.whitemode .trending .social a {
	color: #999;
}

html.whitemode .trending .social a:hover {
	color: #252525;
}

/* Header */

html.whitemode .header {
    background-color: #333;
}

html.whitemode .header .logo-image {
    text-align: center;
}

html.whitemode .header .logo-text {
	text-align: center;
}

html.whitemode .header .logo-text h2 {
	color: #333;
	letter-spacing: 5px;
}

html.whitemode .header .logo-text p {
	color: #999;
}

/* Menu */

html.whitemode .menu .container {
	background: #333;
	box-shadow: #ccc 0 3px 0;
}

html.whitemode .menu .nav {
	background: none;
}

html.whitemode .menu .nav li {
	text-align: center;
}

html.whitemode .menu .nav li a {
	color: #fff;
}

html.whitemode .menu .nav li > a:hover {
	color: #ccc;
	background: none;
}

html.whitemode .menu .nav li > a:hover:after {
	color: #ccc;
}

html.whitemode .menu .nav .active:hover > a {
	background: #ccc;
	color: #252525;
}

html.whitemode .menu .nav .active > a,
html.whitemode .menu .nav .active > a:hover {
	background: #ccc;
	color: #252525;
}

html.whitemode .menu .nav .active > a:after {
	color: #252525;
}

html.whitemode .nav .open > a, 
html.whitemode .nav .open > a:hover, 
html.whitemode .nav .open > a:focus {
	background: none;
}

html.whitemode .nav > li > a:hover, 
html.whitemode .nav > li > a:focus {
	background: none;
}

html.whitemode .menu .nav .search .form-control {
	opacity: 0;
}

html.whitemode .menu .nav .search.open .form-control {
	opacity: 1;
}

html.whitemode .menu .nav .search.open .dropdown-toggle:after {
	transform: rotate(90deg);
}

html.whitemode .menu .nav .new-stories .legend-default a {
    color: #ccc !important;
}

html.whitemode .menu .nav .new-stories.new:hover a {
	color: #fff;
}

html.whitemode .menu .nav .new-stories a s {
	text-decoration: none;
}

html.whitemode .menu .nav .new-stories a span {
	text-align: left;
}

html.whitemode .menu .nav .new-stories.new a {
	color: #ccc;
}

html.whitemode .menu .nav .dropdown-toggle {
	background: none;
}

html.whitemode .menu .nav .dropdown-toggle:after {
	color: #999;
}

html.whitemode .navbar-default {
	background: none;
}

html.whitemode .navbar .dropdown.open > a, 
html.whitemode .navbar .dropdown.open > a:hover {
	color: #ccc;
}

html.whitemode .navbar .dropdown.open .dropdown-toggle:after {
	color: #ccc;
}

html.whitemode .navbar .dropdown.active.open .dropdown-toggle:after {
	color: #252525;
}

html.whitemode .navbar .dropdown.active.open > a, 
html.whitemode .navbar .dropdown.active.open > a:hover {
	color: #252525;
}

html.whitemode .affix .navbar {
	background: #333;
	box-shadow: #ccc 0 -3px 0 inset;
}

html.whitemode .affix .menu .nav .search.open .form-control {
	opacity: 1;
}

html.whitemode .navbar-wrapper-responsive .bars.open > a {
	background: #ccc !important;
	color: #252525 !important;
}

html.whitemode .navbar-wrapper-responsive .dropdown-menu ul ul {
	overflow: hidden;
}

/* Dropdown menu */

html.whitemode .dropdown-menu {
	box-shadow: rgba(0, 0, 0, 0.2) 0 3px 0 0, #000 0 -1px 0 inset, #ccc 0 3px 0 inset;
	text-align: left;
	background: #333;
	color: #fff;
}

html.whitemode .menu .dropdown-menu a:hover {
	background: none !important;
}

html.whitemode .menu .dropdown-menu ul li {
	text-align: left;
}

html.whitemode .menu .dropdown-menu .items .item {
	overflow: hidden;
	background-size: cover;
}

html.whitemode .menu .dropdown-menu .items .item a:hover {
	color: #ccc;
}

html.whitemode .menu .dropdown-menu .items .item:hover .overlay {
	background: rgba(0, 0, 0, 0.7);
}

html.whitemode .menu .dropdown-menu .items .small {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.whitemode .menu .dropdown-menu .items .big {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.whitemode .menu .dropdown-menu .sorting a:hover {
	color: #ccc;
}

html.whitemode .menu .dropdown-menu .sorting .label {
	color: #999;
}

html.whitemode .menu .dropdown-menu .post-block-1 .post-item .title {
	text-align: left;
}

html.whitemode .menu .dropdown-menu .post-block-1 .post-item h2 a {
	background: none;
	color: #fff;
}

html.whitemode .menu .dropdown-menu .post-block-1 .post-item h2 a:hover {
	color: #ccc;
}

html.whitemode .menu .dropdown-menu .btn-default {
	background: #252525 !important;
}

html.whitemode .menu .dropdown-menu .btn-default span:after {
	color: #999;
}

html.whitemode .menu .dropdown-menu .btn-default:hover {
	color: #ccc;
}

html.whitemode .menu .dropdown-menu .btn-default:hover span:after {
	color: #ccc;
}

/* Non-mega menu */

html.whitemode .menu .dropdown-menu  > ul > li.dropdown .default-dropdown li a {
}

.menu .default-dropdown > ul > li.dropdown:hover .default-dropdown,

html.whitemode .menu .default-dropdown .has-children > a:after {
	color: #999;
}

/* Mosaic */

html.whitemode .mosaic {
	color: #fff;
}

html.whitemode .mosaic a {
	color: #fff;
}

html.whitemode .mosaic a:hover {
	color: #ccc;
}

html.whitemode .mosaic .item {
	overflow: hidden;
}

html.whitemode .mosaic .big {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -190px 120px -50px inset;
}

html.whitemode .mosaic .small {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.whitemode .mosaic .item:hover .overlay {
	background: rgba(0, 0, 0, 0.7);
}

html.whitemode .mosaic .btn-default span:after {
	color: #999;
}

html.whitemode .mosaic .btn-default:hover span:after {
	color: #252525;
}

html.whitemode .mosaic.disabled .overlay,
html.whitemode .mosaic.disabled .item:hover .overlay {
	background: rgba(0, 0, 0, 0.8);
}

html.whitemode .mosaic.disabled .title {
	opacity: 0.15;
}

/* Slider tabs */

html.whitemode .slider-tabs .items .item {
	overflow: hidden;
	background: #f1f1f1;
}

html.whitemode .slider-tabs .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.whitemode .slider-tabs .post-item-overlay h2 a {
	color: #fff;
}

html.whitemode .slider-tabs .post-item-overlay h2 a:hover {
	color: #ccc;
}

/* Main columns */

html.whitemode .main-content-column-1 .banner-468x60 {
	text-align: center;
}

/* Sidebar */

html.whitemode .main-sidebar .banner-300x250 {
	text-align: center;
}

html.whitemode .widget-tabs .items {
	overflow: hidden;
	background: #f1f1f1;
	width: 100%
}

html.whitemode .widget-tabs .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.whitemode .widget-tabs .post-item-overlay .title h2 a {
	color: #fff;
}

html.whitemode .widget-tabs .post-item-overlay .title h2 a:hover {
	color: #ccc;
}

html.whitemode .widget-tabs .btn-default span:after {
	color: #999;
}

html.whitemode .widget-tabs .btn-default:hover span:after {
	color: #252525;
}

html.whitemode .archives {
	color: #999;
}

html.whitemode .archives .table td {
	text-align: right;
}

html.whitemode .tag-cloud.tag-title i {
	color: #999;
}

/* Post block 1 */

html.whitemode .post-block-1 .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.whitemode .post-block-1 .post-item-overlay h2 a {
	color: #fff;
}

html.whitemode .post-block-1 .post-item-overlay h2 a:hover {
	color: #ccc;
}

html.whitemode .post-block-1 .slider .thumbs {
	box-shadow: 0 -3px 0 #e4e4e4 inset;
}

html.whitemode .post-block-1 .slider .thumbs .active, 
html.whitemode .post-block-1 .slider .thumbs a:hover {
	box-shadow: 0 -3px 0 #252525 inset;
}

/* Post block 2 */

html.whitemode .post-block-2 .post-item-featured-overlay {
	background: #252525;
	color: #fff;
}

html.whitemode .post-block-2 .post-item-featured-overlay h2 a {
	color: #fff;
}

html.whitemode .post-block-2 .post-item-featured-overlay h2 a:hover {
	color: #ccc;
}

html.whitemode .post-block-2 .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.whitemode .post-block-2 .post-item-overlay .title h2 a {
	color: #fff;
}

html.whitemode .post-block-2 .post-item-overlay .title h2 a:hover {
	color: #ccc;
}

/* Post block 3 */

html.whitemode .post-block-3 .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.whitemode .post-block-3 .post-item-overlay .title h2 a {
	color: #fff;
}

html.whitemode .post-block-3 .post-item-overlay .title h2 a:hover {
	color: #ccc;
}

/* Blog block 1 */

html.whitemode .blog-block-1 .intro .more-link {
	color: #252525 !important;
}

html.whitemode .blog-block-1 .intro .more-link:hover {
	color: #ccc !important;
}

html.whitemode .blog-block-1 .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.whitemode .blog-block-1 .post-item-overlay h2 a {
	color: #fff;
}

html.whitemode .blog-block-1 .post-item-overlay h2 a:hover {
	color: #ccc;
}

/* Blog block 2 */

html.whitemode .blog-block-2 .intro .more-link {
	color: #252525 !important;
}

html.whitemode .blog-block-2 .intro .more-link:hover {
	color: #ccc !important;
}

html.whitemode .blog-block-2 .post-item-overlay {
	background: #252525;
	color: #fff;
}

html.whitemode .blog-block-2 .post-item-overlay h2 a {
	color: #fff;
}

html.whitemode .blog-block-2 .post-item-overlay h2 a:hover {
	color: #ccc;
}

/* Post 1 */

html.whitemode .post-1.no-image .image {
	background: none !important;
}
.post-1.no-image.no-stars.no-share .title { 	 	
	padding: 0; 	 	
}

html.whitemode .post-1 .post p a {
	color: #ccc;
	text-decoration: underline;
}

html.whitemode .post-1 .post p a:hover {
	color: #252525;
}

html.whitemode .post-1 .overview .items {
	background: #f1f1f1;
}

html.whitemode .post-1 .overview .items label {
	color: #999;
}

html.whitemode .post-1 .overview .items .list .content ul {
	list-style: none;
}

html.whitemode .post-1 .overview .items .list.positives .content {
	color: #199a00;
}

html.whitemode .post-1 .overview .items .list.positives .content li:before {
	color: #199a00;
}

html.whitemode .post-1 .overview .items .list.negatives .content {
	color: #f3002e;
}

html.whitemode .post-1 .overview .items .list.negatives .content li:before {
	color: #f3002e;
}

html.whitemode .post-1 .overview .items .rating .content span {
	background: #e4e4e4;
}

html.whitemode .post-1 .overview .items .rating .content span s {
	background: #252525;
}

html.whitemode .post-1 .post .caption span {
	color: #fff;
	box-shadow: 0 -150px 100px -80px rgba(0, 0, 0, 0.8) inset;
}

html.whitemode .post-1 .post .caption span s {
	text-decoration: none;
}

html.whitemode .wp-caption {
	box-shadow: none;
}

html.whitemode .wp-caption-text {
	color: #fff;
}

html.whitemode .wp-caption:after {
	box-shadow: 0 -150px 100px -80px rgba(0, 0, 0, 0.8) inset;
}

html.whitemode .wp-caption span s {
	text-decoration: none;
}

html.whitemode .post-1 .post .gallery-widget {
	overflow: hidden;
	color: #fff;
}

html.whitemode .post-1 .post .gallery-widget a {
	color: #fff;
}

html.whitemode .post-1 .post .gallery-widget a:hover {
	color: #ccc;
}

html.whitemode .post-1 .post .gallery-widget .overlay {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -140px 50px -80px inset;
}

html.whitemode .full-width .post-1 .post h1 {
	text-align: center;
}

html.whitemode .full-width .post-1 .post .gallery-widget .title {
	text-align: left;
}

html.whitemode .post-1-full-width-image > div {
	text-align: center;
}

html.whitemode .post-1-full-width-image.no-image {
	background: none !important;
}

html.whitemode .post-1-navbar {
	background: #f1f1f1;
	box-shadow: 0 -1px 0 #e4e4e4 inset;
}

@media only screen and (min-width: 768px) and (max-width: 1320px) {
	.post-1-navbar.full-width {
	}
}

html.whitemode .post-1-navbar li a:hover {
	background: none;
}

html.whitemode .post-1-navbar li a:after {
	color: #999;
}

html.whitemode .post-1-navbar li a:hover:after {
	color: #ccc;
}

html.whitemode .post-1-navbar li.active a:after {
	color: #252525;
}

html.whitemode .post-1-navbar li.active a:hover:after {
	color: #ccc;
}

@media only screen and (min-width: 768px) and (max-width: 1320px) {
	
	html.whitemode .post-1-navbar {
		box-shadow: none;
	}
	
	html.whitemode .post-1-navbar .nav {
		table-layout: fixed;
	}
	
	html.whitemode .post-1-navbar li {
		text-align: center;
	}
	
	
	
	
	
	html.whitemode .post-1-navbar.affix, 
    
	
	
	
	html.whitemode .post-1-navbar li a:after {
		color: #999;
		transform: rotate(-90deg);
	}
	
}

html.whitemode .post-1 .post ul {
	list-style: none;
}

html.whitemode .post-1 .post ul li {
	list-style: none;
}

html.whitemode .post-1 .post ul.plus li {
	color: #199a00;
}

html.whitemode .post-1 .post ul.minus li {
	color: #f3002e;
}

html.whitemode .post-1 .post ul.hollow li {
	color: #999;
}

html.whitemode .post acronym {
	font-style: italic;
}

html.whitemode .post cite {
	color: #999;
	font-style: italic;
}

html.whitemode .post code {
	color: #ccc;
	background: #fff;
}

html.whitemode .post pre {
	color: #252525;
	background: #f1f1f1;
}

html.whitemode .post q {
	padding: 0 0 0 25px
}

html.whitemode .about-author .about h2 span {
	color: #999;
}

html.whitemode .text-1-2 p {
	box-sizing: border-box;
}

html.whitemode .text-1-3 p {
	box-sizing: border-box;
}

html.whitemode .text-1-3 p:nth-child(2) {
}

html.whitemode .about-author .about .social a {
	color: #999;
}

html.whitemode .about-author .about .social a:hover {
	color: #ccc;
}

html.whitemode .post table thead th {
	color: #999;
}

html.whitemode .sticky:after {
	color: #ccc;
}

/* Comments */

html.whitemode .comments ul {
	list-style: none;
}

html.whitemode .comments .item h2 a {
	color: #25252525;
}

html.whitemode .comments .item .nr {
	color: #999;
}

html.whitemode .comments .no-comments {
	color: #999;
}

html.whitemode .comments .no-comments:before {
	color: #999;
}

html.whitemode .add-comment .btn-default span:after {
	color: #999;
}

html.whitemode .add-comment .btn-default:hover span:after {
	color: #252525;
}

/* Galleries */

html.whitemode .latest-galleries .gallery-item {
	overflow: hidden;
	color: #fff;
}

html.whitemode .latest-galleries .gallery-item a {
	color: #fff;
}

html.whitemode .latest-galleries .gallery-item a:hover {
	color: #ccc;
}

html.whitemode .latest-galleries .gallery-item .overlay {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.whitemode .latest-galleries .gallery-item:hover .overlay {
	background: rgba(0, 0, 0, 0.6);
}

html.whitemode .photo-galleries .items {
	overflow: hidden;
}

html.whitemode .photo-galleries .gallery-item .title {
	text-align: center;
}

html.whitemode .photo-galleries .gallery-item .overlay {
	box-shadow: none;
}

html.whitemode .gallery-item-open {
	text-align: center;
}

html.whitemode .gallery-item-open .image span {
	color: #fff;
	box-shadow: 0 -150px 100px -80px rgba(0, 0, 0, 0.8) inset;
}

html.whitemode .gallery-item-open .image span s {
	text-decoration: none;
}

html.whitemode .gallery-item-open .thumbs {
	box-shadow: 0 -3px 0 #e4e4e4 inset;
}

html.whitemode .gallery-item-open .thumbs .active, 
html.whitemode .gallery-item-open .thumbs a:hover {
	box-shadow: 0 -3px 0 #252525 inset;
}

html.whitemode .gallery-item-open .control {
	margin: 0 auto;	
}

html.whitemode .gallery-item-open .control a {
	color: #999;
}

html.whitemode .gallery-item-open .control a:hover {
	color: #ccc;
}

.slider-item-wrapper { 	 	
	width: 100%; 	 	
}

/* Footer */

html.whitemode .footer {
	background: #333;
	color: #999;
}

html.whitemode .footer a {
	color: #fff;
}

html.whitemode .footer a:hover {
	color: #ccc;
}

html.whitemode .footer .title-default {
	box-shadow: #5e5e5e 0 -3px 0 inset;
}

html.whitemode .footer .title-default > a.active {
	color: #ccc;
	box-shadow: #ccc 0 -3px 0 inset;
}

html.whitemode .footer .widget.about .text {
	text-align: center;
}

html.whitemode .footer .widget.tags .tag-1 {
	background: none;
}

html.whitemode .footer .widget.tags .tag-1 s {
	background: rgba(255, 255, 255, 0.1);
}

/* Copyright */

html.whitemode .copyright {
	color: #999;
	box-shadow: #e4e4e4 0 -3px 0 inset;
}

html.whitemode .copyright a {
	color: #999;
}

html.whitemode .copyright a:hover {
	color: #ccc;
}

html.whitemode .copyright li {
	list-style: none;
}

/* Full width slider */

html.whitemode .slider-full-width {
	background: red;
}

html.whitemode .slider-full-width ul, 
html.whitemode .slider-full-width li {
	list-style: none;
}

html.whitemode .slider-full-width li {
	background-size: cover;
	background-position: center center;
}

html.whitemode .slider-full-width .title h2 {
	color: #fff;
}

html.whitemode .slider-full-width .title h2 a {
	background: rgba(0, 0, 0, 0.8);
}

html.whitemode .slider-full-width .title p {
	background: rgba(255, 255, 255, 0.9);
}